HTML {margin:0;
		padding:0;
		height:100%;
}

BODY		{
			 font-family:Arial;
			 font-size:10pt;
			 color:#000000;
			 background-color:#1d4918;
			 background-image:url(../images/background-image.jpg);
			 background-repeat:repeat-x;
			 background-position:center top;
			 margin:0;
			 padding:0;
			 height:100%;
			 }

#canvas-wrapper {
        text-align: center;
		margin-left: auto;
  		margin-right: auto;
		display:table;
		width:960px;
		min-height:100%;
		background:none;
		background-color:#ffffff;
}


#workarea	{
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	float:left;
	width:100%;
	height:100%;
	color:#000000;
	background:none;
	background-color:#ffffff;
}

#main-area {
	margin:0;
	clear:both;
	width:100%;
	text-align: center;
	margin-left: auto;
  	margin-right: auto;
	background:none;
	background-color:#ffffff;
}

#left-side	{
	width:253px;
	height:auto;
	float:left;
	text-align:center;
}

#content	{
	float:left;
	margin:0px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	width:100%;
	line-height:14pt;
	text-align:left;
	min-height:320px;
	background-color:#ffffff;
}

#leftnavigation	{
	float:left;
	margin:0px;
	width:200px;
	line-height:15pt;
	height:100%;
}

#content-one-column {
	float:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	width:750px;
}

h1	{font-family:Arial;font-size:14pt;font-weight:bold;color:#000000;}
h2	{font-size:11pt;font-weight:bold;color:#626262;}
h3	{font-size:10pt;font-weight:bold;color:#000000;}


.titleLabel {margin-top:10px;padding:0;font-size:15pt;font-weight:bold;}

#headerimage		{height:100%;clear:both;}
#header				{height:100px;background-color:#ffffff;}
#header a			{font-weight:bold;}
#header-top			{width:100%}


#footer	{
	color:#7a7777;font-size:8pt;margin:0;padding:0;clear:both;
	margin-left: auto;
	margin-right: auto;
	display:table;
	width:960px;
	border-top:7px solid #333333;
	padding-top:0px;
	background-color:#ffffff;
}
#footer a	{color:#7a7777;font-weight:bold;}
.footercontent {margin-left: auto;
				margin-right: auto;
				display:table;
				width:940px;
				margin:0px;
				margin-left:10px;margin-right:10px;
				padding:0;
			}

#footer-logo	{float:right;margin-bottom:5px;}
			
#copyright	{float:left;font-size:8pt;}
#copyright	a {color:#000000;}
#companylogo	{float:right;text-align:right;padding-top:5px;}

a	{color:#7f7f7f;text-decoration:underline;font-weight:bold;text-decoration:none;}
a:hover	{text-decoration:underline}

#bottom-links	{text-align:right}
#bottom-links a	{color:#000000;font-weight:normal;text-decoration:none}
#bottom-links a:hover	{text-decoration:underline}

.header-email	{color:#ffffff;text-decoration:none;font-weight:normal}
.header-email:hover	{text-decoration:underline}

li	{padding-bottom:10px}

#header-top .links		{position:absolute;top:0px;right:0px;width:220px;height:25px;color:#ffffff;background-color:#000000;float:right;}
#header-top .links p	{vertical-align:middle;padding-left:10px;line-height:0pt;}
#header-top .links a 	{color:#ffffff;}

#header-top-print	{display:none}
#header-top-admin	{height:100px}

#section-header {margin-top:10px;margin-left:10px}
#section-header h2 {float:left;vertical-align:top}
#section-header img	{float:left}

#breadcrumbs	{font-weight:normal;margin-top:0px;font-size:8pt;color:#7a7a7a;}
#breadcrumbs p	{margin-bottom:5px;margin-top:0px;color:#7a7a7a;}
#breadcrumbs a	{font-weight:normal;text-decoration:none;color:#7f7f7f;}
#breadcrumbs a:hover	{text-decoration:underline}

.error	{color:red;font-weight:bold}

.navigation-currentpage {font-weight:bold;padding:0;margin:0;padding-bottom:0px;background-color:#7fafcd;color:#ffffff;}
.navigation-currentpage A {color:#ffffff;}

.leftcolumn-subnav {width:100%;text-align:center;line-height:30px;height:30px;border-bottom:1px dotted #a7a7a7;background-color:#3f1b0d}
.leftcolumn-subnav	a {color:#ffffff}

#map	{border:1px solid #a6a6a6;}
#directions_map_canvas	{border:1px solid #a6a6a6;}

#footerlinks	{color:#ffffff;background-color:#333333;width:100%;height:20px;text-align:center;}
#footerlinks a	{color:#ffffff;font-weight:normal;font-size:1.1em;}

#main-column			{width:960px;float:left;margin-top:0px;}
#main-column-subpage	{width:574px;float:left;font-size:10pt;margin-left:20px;margin-right:40px;}
#main-column-full-width	{width:100%;float:left;font-size:10pt;}
#main-column-centre-column	{width:500px;float:left;font-size:10pt;}
#main-column-homepage	{width:960px;float:left;margin-top:0px;display:table;font-weight:normal;}
#main-column .inner	{padding:10px;}

#main-column-homepage h2 {padding:0;margin:0;font-size:11pt;font-weight:bold;color:#626262;margin:10px;}
#main-column-homepage a {font-weight:bold;color:#1b6ab7;}
#main-column-homepage img	{padding:0px;border:0px solid #a7a7a7;}
#main-column-homepage .inner	{padding:10px;}

#left-column	{float:left;width:200px;padding:0px;background-color:#ffffff;color:#000000;font-size:9pt;height:100%;margin-left:10px;}
#right-column	{float:left;width:664px;padding:0px;background-color:#ffffff;padding:10px;}

.linkgroupings		{padding:0;margin:0;text-align:left;}
.linkgroupings ul,li	{margin:0;padding:0;}

#navigation	{margin-top:0px;clear:both;background-color:#ffffff;}
#left-navigation {width:225px;margin-top:0px;padding-left:0px;padding-right:0px;background-color:#c7b696}

.header-links	{position:absolute;top:10px;right:10px;color:#bec0bf;font-size:9pt;font-weight:normal;}
.header-links a {text-decoration:none;color:#bec0bf;}
.header-links a:hover {text-decoration:underline;}

.warning	{padding-left:10px;background-color:#e89b9b;border:1px solid #ec4f4f;color:#000000;margin-bottom:5px;}
.message	{padding-left:10px;background-color:#c8ecc4;border:1px solid #498043;color:#000000;margin-bottom:5px;}

#search_homepage		{border-bottom:2px solid #ffffff;width:100%;}
#search_homepage DIV 	{padding:10px;}
#search_homepage INPUT	{border:1px solid #dadada;vertical-align:top;height:18px;color:#dadada;}

.hp_newsbackground	{position:absolute;right:0;top:0px;height:397px;width:250px;background-color:#000000;opacity:0.7;filter:alpha(opacity=70);}

#hp_intro {background-color:#dededf;width:390px;height:150px;float:left;border-right:2px solid #ffffff;overflow:hidden;}

div#slideshow_wrapper{ 
    position: relative; 
} 
 
div#slideshow_wrapper img{ 
    position: absolute; 
    top: 0; 
    left: 0;
	width:960px;
	height:180px;
}

#main-column-homepage #hp-right-column img	{border:0;padding:0;margin:0;}
.bookmark	{float:right;}
.navigation-container	{width:100%;float:left;background-color:#4e4e4e;border-bottom:1px solid #ffffff;}

#hp-centre-column	{float:left;width:516px;min-height:200px;display:table;margin-right:10px;}
#hp-right-column	{width:230px;float:left;margin-top:0px;display:table;}
#hp-left-column		{width:190px;float:left;margin-right:10px;display:table;}

#map				{width: 230px; height: 250px;}

#general-details				{background-color:#aeadad;padding:5px;margin:auto;margin-top:5px;}
#general-details .topbar		{color:#ffffff;margin-left:3px;}
#general-details .topbar h3		{padding:0;margin:0;color:#ffffff;font-size:1.2em;font-weight:normal;padding-top:5px;padding-bottom:5px;}
#general-details h2				{padding:0;margin:0;color:#000000;}
#general-details h1.headline	{padding:0;margin:0;color:#ffffff;font-style:italic;font-size:1.5em;padding-top:5px;}

.morephotosbar			{color:#ffffff;width:392px;background-color:#36ca36;text-align:right;padding-right:10px;height:20px;line-height:20px;}
.morephotosbar:hover	{cursor:pointer;}

.divmoredescriptionlink		{color:#ffffff;width:485px;background-color:#36ca36;text-align:right;padding-right:10px;height:20px;line-height:20px;}
.divmoredescriptionlink:hover	{cursor:pointer;}

.detailstitle	{font-weight:bold;vertical-align:top;}
.detailscell	{vertical-align:top;min-width:123px;padding-right:8px;}

.roomtable		{border-collapse:collapse;}
.roomtable td, th {border:1px solid #0000000;}

#leftcolumn70pc	{width:685px;float:left;margin-top:5px;margin-right:10px;}
#rightcolumn30px	{width:245px;float:left;height:100%;background-color:#f1e2b2;padding:10px;}
#leftcolumn70pc .inner {padding:10px;}

#exchangerates	{border:1px solid #cccccc;}
.exchangerates	{border-bottom:1px solid #cccccc;}
.exchangerates	p {padding:0;margin:0;}
.exchangerates	.currencyname	{font-size:0.8em;color:#000000;font-weight:bold;}
#hp-left-column .exchangerateflag	{border:0px solid #000000;padding:0;margin:0;}
.exchangerates	.rate	{font-size:1.4em;font-weight:bold;}
#exchangerates	.lastupdate	{font-size:0.7em;padding:0;margin:0;padding-left:5px;}

.documents 	{list-style-type:none;}

.infodescription {
    max-width: 120px;
    width: 120px;
    height: 180px;
    text-align: center;
    max-height: 150px;
    min-height: 100px;
    min-width: 100px;
    padding-right: 0px;
	overflow-x: auto;
	overflow-y: auto;
}

.hp-latestlistings	{display:table;border:1px solid #cccccc;margin-top:10px;width:230px;}

.hp-latestlistings .header	{display:table;background-color:#d4d3d4;height:20px;color:#366092;width:100%;font-weight:bold;}
.hp-latestlistings .innerdiv	{font-size:0.8em;color:#000000;}
.hp-latestlistings a	{color:#a5a3a5}

.todayfeatureproperty	{display:table;border:1px solid #cccccc;margin-top:0px;width:100%;margin-top:4px;}
.todayfeatureproperty .header	{display:table;background-color:#d4d3d4;line-height:25px;color:#18559f;width:100%;font-weight:bold;font-style:italic;font-size:1.1em;}
.todayfeatureproperty .innerdiv	{font-size:1.0em;color:#000000;padding:5px;fonmt-weight:normal;}
.todayfeatureproperty .innerdiv a img	{border:0px;}
.todayfeatureproperty p	{padding:0;margin:0;}
.todayfeatureproperty td	{vertical-align:top;}

#todaysfeature {padding:0;margin:0;font-size:1.5em;font-weight:bold;text-transform:uppercase;color:#66cc33;}

.weather	{display:table;border:1px solid #cccccc;margin-top:0px;width:190px;margin-bottom:5px;}
.weather .header	{display:table;background-color:#d4d3d4;line-height:20px;color:#18559f;width:100%;font-weight:bold;font-style:italic;font-size:0.9em;}
.weather .innerdiv	{font-size:1.0em;color:#000000;padding:5px;fonmt-weight:normal;padding-bottom:10px;}
.weather .innerdiv a img	{border:0px;}
.weather p	{padding:0;margin:0;}
.weather p.temperatures	{font-size:1.0em;font-weight:normal;padding:0;margin:0;}
.weather p.conditions	{font-size:0.9em;font-weight:bold;padding:0;margin:0;}
.weather p.humidity		{font-size:0.9em;font-weight:bold;padding:0;margin:0;}

#main-column .weather2	{display:table;border:1px solid #cccccc;margin-top:0px;width:190px;margin-bottom:5px;}
.weather2 .header	{display:table;background-color:#d4d3d4;line-height:20px;color:#18559f;width:100%;font-weight:bold;font-style:italic;font-size:0.9em;}
.weather2 .innerdiv	{font-size:1.0em;color:#000000;padding:5px;fonmt-weight:normal;padding-bottom:10px;}
.weather2 .innerdiv a img	{border:0px;}
.weather2 p	{padding:0;margin:0;}
.weather2 p.temperatures	{font-size:1.0em;font-weight:normal;padding:0;margin:0;}
.weather2 p.conditions	{font-size:0.9em;font-weight:bold;padding:0;margin:0;}
.weather2 p.humidity		{font-size:0.9em;font-weight:bold;padding:0;margin:0;}

.idxframed	{width:100%;height:400px;margin-top:15px;}

#openhouseweather	{display:table;border:1px solid #cccccc;background-color:#ffffff;margin-top:0px;width:190px;margin-bottom:5px;margin-right:10px;}
#openhouseweather .header	{display:table;background-color:#d4d3d4;line-height:20px;color:#18559f;width:100%;font-weight:bold;font-style:italic;font-size:0.9em;}
#openhouseweather .innerdiv	{font-size:1.0em;color:#000000;padding:5px;fonmt-weight:normal;padding-bottom:10px;}
#openhouseweather .innerdiv a img	{border:0px;}
#openhouseweather p	{padding:0;margin:0;}
#openhouseweather p.temperatures	{font-size:1.0em;font-weight:normal;padding:0;margin:0;}
#openhouseweather p.conditions	{font-size:0.9em;font-weight:bold;padding:0;margin:0;}
#openhouseweather p.humidity		{font-size:0.9em;font-weight:bold;padding:0;margin:0;}

.hp-featureimage	{padding:0;margin:0;border:0;}

.mortagerates		{width:100%;margin:auto;text-align:center;padding-top:20px;clear:both;}
#hp-centre-column p {padding-top:0;margin-top:0;}

.homepage-panel-rightcol			{display:table;border:1px solid #cccccc;margin-top:0px;width:190px;margin-bottom:0px;font-size:1.0em;}
.homepage-panel-rightcol .header	{display:table;background-color:#d4d3d4;line-height:20px;color:#18559f;width:100%;font-weight:bold;font-style:italic;font-size:0.9em;}
.homepage-panel-rightcol .innerdiv	{font-size:1.0em;color:#000000;padding:0px;fonmt-weight:normal;padding-bottom:0px;}
.homepage-panel-rightcol .innerdiv a img	{border:0px;}

.propertystatus	{font-weight:bold;font-style:italic;color:#890202;text-transform: uppercase;}
.bottom-panel {margin-top:0px;padding-top:0px;}

#listings				{background-color:#aeadad;padding:5px;margin:auto;margin-top:5px;}
.pagination	{width:100%;text-align:right;color:#000000;margin-right:5px;}
.pagination a	{color:#605f60;}

.exclusive	{font-weight:bold;font-style:italic;color:#890202;text-transform: uppercase;}
.listings-headline	{font-size:1.2em;font-weight:bold;font-style:italic;}

.homepage-quicklink-boxes	{background-color:#333333;width:100%;border-top:2px solid #f1e2b2;margin:auto;display:table;}
.homepage-quicklink-boxes .inner	{display:table;margin:auto;padding:0;margin-top:0;padding:0;}
#main-column-homepage .hp-featurebox	{border:1px solid #ffffff;padding:0px;color:#ffffff;margin-top:0px;margin-bottom:0px;margin-left:10px;margin-right:10px;float:left;}
#main-column-homepage .hp-featurebox div	{padding:5px;}
#main-column-homepage .hp-featurebox h2	{font-size:1.0em;margin:0;padding:0;color:#ffffff;}
#main-column-homepage .hp-featurebox p 	{font-size:0.8em;margin:0;padding:0;color:#ffffff;}	
#main-column-homepage .hp-featurebox a	{color:#ffffff;}
#main-column-homepage .hp-featurebox a:hover	{text-decoration:underline;}
#main-column-homepage .hp-featurebox img {opacity:0.8;filter:alpha(opacity=80);}
#main-column-homepage .hp-featurebox img:hover {opacity:1.0;filter:alpha(opacity=100);}

#sidebar	{width:100%;}
#sidebar .inner	{margin:auto;text-align:center;padding:10px;}
#sidebar .inner .sidebarinfo {margin:auto;text-align:left;font-size:0.9em;width:180px;line-height:16px;margin-top:5px;margin-bottom:15px;}
#sidebar .inner .sidebarinfo a {color:#000000;font-weight:normal;}
#sidebar p {padding:0;margin:0;}

#divValuation	{margin-bottom:20px;}
#divValuation SELECT,INPUT,TEXTAREA 	{border:1px solid #a7a7a7;}
#divValuation TD.label		{vertical-align:top;font-weight:bold;}

#main-column-modal-small	{float:left;margin-top:0px;width:400px;}
#main-column-modal-medium	{float:left;margin-top:0px;width:620px;}
#main-column-modal-large	{float:left;margin-top:0px;width:790px;}
#main-column-modal-840x500	{float:left;margin-top:0px;width:840px;}

.label	{font-weight:bold;}

.faq	{clear:both;margin-bottom:20px;}

